[Unit]
Description=Event and Task Reminders
PartOf=graphical-session.target
After=graphical-session.target

[Service]
Type=dbus
Slice=app.slice
BusName=org.gnome.Evolution-alarm-notify
ExecStart=/usr/local/libexec/evolution-data-server/evolution-alarm-notify
Restart=on-failure

[Install]
WantedBy=graphical-session.target
